Error: When more than one BIC module open the group incorrectly displays as "Alchemex"

From Sage Intelligence Knowledgebase
Jump to: navigation, search

Symptoms

The following are examples of error messages that may occur:

  • When More than one BIC module open the group incorrectly displays as “Alchemex”

Cause

This error can occur if the version of MDAC on the workstation are of an older version than that required by the BIC. The minimum version required is version 2.8. MDAC 2.8 or later can be downloaded directly from the Microsoft website.

Resolution

There are two ways to ensure that MDAC is installed and working correctly and is of a compatible version.

Method 1:

1) To re-install the MDAC components, click Start, then Run, and type in "%systemroot%\system32\DLLCache" (without the quotation marks) and press Enter. 2) In the folder that opens, rename the MSDART.DLL file to MSDART.OLD 3) Note that the "Windows File Protection" window may appear. Click Cancel. 4) Download MDAC 2.8 (or later if available) from the Microsoft website and install.

Method 2:

1) If the above is unsuccessfull, run a Windows repair from the Windows installation CD (you may require an IT specialist for this)

Applies To

  • BIC
  • Alchemex